## ike-scan 1.9.4

=== debian/changelog ===
ike-scan (1.9.4-1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:00 +0000

ike-scan (1.9.4-1ubuntu1) artful; urgency=medium

  * Ignore malformed test comparison, fails on s390x. LP: #1699072

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 20 Jun 2017 10:11:27 +0100

ike-scan (1.9.4-1) unstable; urgency=medium

  * QA Upload.
  * Set Maintainer to Debian QA Group.
  * New upstream release.
  * Set source format to 3.0 (quilt), drop dpatch dependency.
    (Closes: #664312)
  * Update watch file, upstream has moved to GitHub.
  * Switch to debhelper compat 9, dh-style rules.
  * Set Standards-Version to 3.9.8.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 18 Jul 2016 20:41:40 +0000

ike-scan (1.9-4) unstable; urgency=low

  * Regular cleanup duties:
    * Standards version to 3.8.0.
    * Refer to GPL-2 instead of GPL in copyright file.
    * Debhelper to 7.
  * Disallow combinations of --aggressive and --ikev2.
    Closes: #512962.
  * Introduce patchsystem (dpatch).

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Thu, 26 Feb 2009 03:04:36 +0100

ike-scan (1.9-3) unstable; urgency=low

  * Adapt watch file to upstream's site access restrictions.
    Closes: #453572.
  * Bump Standards version to 3.7.3.
  * Include GPL/SSL exception in debian/copyright.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 11 Apr 2008 20:04:30 +0200

ike-scan (1.9-2) unstable; urgency=low

  * As this package is low-traffic, make the wait comfortable:
    add watch file.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 22 Jul 2007 02:25:13 +0200

ike-scan (1.9-1) unstable; urgency=low

  * New maintainer.
  * New upstream version. Closes: #351907.
  * Clean up build system (remove superfluous helper calls and comments).
  * Build with openssl support. Introduce dependency on libssl-dev.
  * Bump debhelper compat level (3 -> 5).
  * Bump Standards version, no changes needed.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Tue, 03 Jul 2007 18:46:26 +0200

ike-scan (1.7-4) unstable; urgency=medium

  * Remove usage tracking code (closes: #327220)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 11 Sep 2005 02:31:00 +0200

ike-scan (1.7-3) unstable; urgency=low

  * moved check-* programs from /usr/bin to /usr/share/ike-scan/checks.
  * Corrected short debian description.
  
 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 14 Mar 2005 00:17:00 +0200

ike-scan (1.7-2) unstable; urgency=low

  * Corrected debian copyright file.
  
 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 06 Mar 2005 14:12:00 +0200

ike-scan (1.7-1) unstable; urgency=low

  * New upstream release.
  
 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 21 Feb 2005 10:48:00 +0200

ike-scan (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 05 Apr 2004 22:38:00 +0200

ike-scan (1.5.1-1) unstable; urgency=low

  * Initial Release.

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 13 Dec 2003 12:30:54 +0100
