## ike-scan 1.9.5

=== debian/changelog ===
ike-scan (1.9.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Fix day-of-week for changelog entry 1.7-2.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

  [ Arnaud Rebillout ]
  * Import a bunch of upstream patches
  * Add patch to fix acinclude.m4 with -Werror=implicit-function-declaration
    (Closes: #1065969)
  * Add smoke test

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 15 Apr 2024 15:25:32 +0700

ike-scan (1.9.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.9.5
  * Update debian/copyright
  * Update docs installation
  * Bump Standards-Version to 4.6.0 (no changes)
  * Refresh patch
  * Add a patch to fix build failure on s390x (Closes: #982855, #839528)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Oct 2021 11:12:52 +0200

ike-scan (1.9.4-3) unstable; urgency=medium

  * Team Upload
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Bump d/watch to v4
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/changelog: Remove trailing whitespace
  * d/control:
    -  Add Rules-Requires-Root: no
    -  Add VCS-* field
    -  Fix description by removing a broken empty line (tab + dot)
  * d/rules: Export 'hardening=+all' flag
  * d/watch: Remove dh-template boilerplate

 -- Samuel Henrique <samueloph@debian.org>  Sun, 31 Jan 2021 23:07:59 +0000

ike-scan (1.9.4-2) unstable; urgency=medium

  * Adopt the package in the pkg-security team (Closes: #698994)
  * Switch to debhelper compat level 11
  * Bump Standards-Version to 4.2.1

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 02 Sep 2018 14:35:05 +0200
