=== debian/tests/control ===
Test-Command: ike-scan --version
Restrictions: allow-stderr, superficial
